/* 注释 */
.c-banner{width:100%;}
.banner .slick-prev, .slick-next{
    position: absolute;
    overflow: hidden;
    text-indent: 99px;
    width: 38px;
    height: 66px;
    top: 38.5%;
    margin-top: 0;
    z-index: 9;
    cursor: pointer;
    border: 0;}

.banner .slick-prev {
    background: url(images/ban-l.png) no-repeat;
    background-size: 100% 100%;
    left: 0%;}

.banner .slick-next {
    background: url(images/ban-r.png) no-repeat;
    background-size: 100% 100%;
    right: 0%;}

